<section id="pluses" class="pluses">
    <h2 class="pluses-title">{{advTitle}}</h2>
    <div class="pluses-desc">{{advDesc}}</div>
    <div class="pluses-row">
        <div v-for="adv in advs" :key="adv.id" class="plus" :class="'plus' + adv.id ">   
            <div class="plus-cont"><img :src="adv.img" class="plus-img"></div>
            <h3 class="plus-title">{{adv.title}}</h3>
            <div class="plus-desc">{{adv.desc}}</div>
        </div>
    </div>
</section>
